reset 
set xlabel "Time [s]"  
set grid 

set term postscript eps color "Times-Roman" 20 
set output "figure1.eps"  
set ylabel "displacements"  
plot 'dp3.res' using 1:2 title 'q_0' with line , 'dp3.res' using 1:5 title 'q_1' with line 
set term win 
replot 
pause -1 'Next plot (velocity level)?' 

set term postscript eps color "Times-Roman" 20 
set output "figure2.eps"  
set ylabel "velocities"  
plot 'dp3.res' using 1:3 title 'qd_0' with line , 'dp3.res' using 1:6 title 'qd_1' with line 
set term win 
replot 
pause -1 'Next plot (acceleration level)?' 

set term postscript eps color "Times-Roman" 20 
set output "figure3.eps"  
set ylabel "accelerations"  
plot 'dp3.res' using 1:4 title 'qdd_0' with line , 'dp3.res' using 1:7 title 'qdd_1' with line 
set term win 
replot 

