reset 
set xlabel "Time [s]"  
set grid 

set term postscript eps color "Times-Roman" 20 
set output "figure1.eps"  
set ylabel "displacements"  
plot 'slidercrank.res' using 1:2 title 'q_0' with line 
set term X11 
replot 
pause -1 'Next plot (velocity level)?' 

set term postscript eps color "Times-Roman" 20 
set output "figure2.eps"  
set ylabel "velocities"  
plot 'slidercrank.res' using 1:3 title 'qd_0' with line 
set term X11 
replot 
pause -1 'Next plot (acceleration level)?' 

set term postscript eps color "Times-Roman" 20 
set output "figure3.eps"  
set ylabel "accelerations"  
plot 'slidercrank.res' using 1:4 title 'qdd_0' with line 
set term X11 
replot 

